Vyšiel nový WordPress 5.2. Čo prináša?

Nová verzia WordPress 5.2

Včera 7.5.2019 bol vydaný nový WordPress 5.2 s kódovým označením “Jaco”. Pravdepodobne už o tom máte aj správu na nástenke vašej stránky. Jedine, žeby nie…

…a prečo? Z jednoduchého dôvodu. Ak na vašom hostingu máte PHP nižšie ako 5.6.20, tento najnovší WordPress 5.2 na vašej stránke fungovať nebude, preto vám ho ani stránka neponúkne aktualizovať. Ak by ste ho chceli aktualizovať manuálne, taktiež vám to nepôjde.

 

Čo musíte teda urobiť, aby vám táto nová verzia fungovala?

Zmeniť PHP verziu na vašom hostingu na minimálne 5.6.20, optimálne aspoň 7.0, ideálne 7.3. Vo väčšine hostingov (napr. aj vo WebSupport – odporúčam) to je otázka dvoch klikov. Predtým je však vhodné preveriť, či vaša téma a nainštalované pluginy budú na tejto novej verzii fungovať, napríklad prostredníctvom tohto pluginu.

 

Čo je nové vo WordPress 5.2?

  • ďalšie vylepšenie funkcie “Zdravie webovej stránky”, ktorá bola predstavená vo verzii 5.1
  • ochrana pred PHP chybami
  • kontrola kompatibility pluginov
  • oprava chýb

Zdroj: wordpress.org


Pridajte komentár

Vaša e-mailová adresa nebude zverejnená. Vyžadované polia sú označené *

Scroll to Top